:root {
  --fancybox-thumbs-ratio: 1;
}

.astor-product-media {
  max-width: 600px;
}

.astor-product-media__image {
  cursor: pointer;
}

.astor-product-media--collection:hover .astor-product-media__image:first-child {
  display: none;
}

.astor-product-media--collection:hover .astor-product-media__image:last-child {
  display: block;
}

.astor-product-media--collection .astor-product-media__image:last-child {
  display: none;
}